---
key_path: redis_hll_counters.incident_management.timeline_event_total_unique_counts_weekly
name: count_unique_users_interacting_with_timeline_events_weekly
description: Counts unique users for timeline events create, edit and delete events per month
product_section: ops
product_stage: monitor
product_group: group::respond
product_category: incident_management
value_type: number
status: active
milestone: "15.1"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/90205
time_frame: 7d
data_source: redis_hll
data_category: optional
instrumentation_class: RedisHLLMetric
options:
  events:
    - incident_management_timeline_event_created
    - incident_management_timeline_event_edited
    - incident_management_timeline_event_deleted
performance_indicator_type:
  - smau
  - gmau
  - paid_gmau
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
